Announcement

Collapse
No announcement yet.

Can't post in most areas

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mark.B
    replied
    To post in the vB5 support sections, you need to have a vB5 license.

    If you have questions regarding vB5's capabilities, or your specific scenario, please feel free to post these in the pre-sales section (since technically it is pre-sales, as you would be buying a vB5 license if you went ahead), and we'll be able to help.

    Leave a comment:


  • Dean Roddey
    started a topic Can't post in most areas

    Can't post in most areas

    I've not logged on here in some time. We are looking to upgrade to 5.0 and I was going to post in the upgrade section looking for some guidance on our particular scenario, but can't seem to post in any of the 'gotta beeya licensed user' type sections. Is it my breath, or is there something I need to do?

Related Topics

Collapse

Working...
X